* {
	margin: 0px; padding: 0px;
}
body {
	background: rgb(255, 255, 255); text-align: center; color: rgb(51, 51, 51); font-family: "Microsoft YaHei",Arial, Helvetica, sans-serif; font-size: 13px; min-width: 1160px;
}
td {
	font-size: 12px;
}
th {
	font-size: 12px;
}
img {
	border: 0px currentColor; border-image: none; vertical-align: bottom;
}
li {
	list-style: none;
}
h6 {
	font-size: 12px;
}
h5 {
	font-size: 14px;
}
h3 {
	font-size: 18px;
}
h1 {
	font-weight: normal;
}
h2 {
	font-weight: normal;
}
li {
	list-style: none;
}
dd {
	padding: 0px;
}
a {
	color: rgb(51, 51, 51); text-decoration: none;
}
a:hover {
	color: rgb(226, 0, 0); text-decoration: none;
}
a:focus {
	
}
.clear {
	clear: both;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.marc {
	margin: 0px auto;
}
.hidd {
	overflow: hidden;
}
input {
	transition:0.2s; vertical-align: middle;
}
input[type='button'] {
	cursor: pointer;
}
input[type='submit'] {
	cursor: pointer;
}
input[type='button']:hover {
	opacity: 0.8;
}
input[type='submit']:hover {
	opacity: 0.8;
}
#top_main_hear {
	background-color:#123970;
	/*background: rgb(18, 18, 18);*/
	width: 100%;
}
.hear {
	margin: 0px auto; width: 1160px; height: 65px; position: relative;
}
.hear .logo {
	left: 0px; top: 11px; position: absolute;
}
.hear .logo a {
	background: url("../images/logo.png") no-repeat; width: 183px; height: 43px; color: transparent; text-indent: -9999px; display: block;
}
.menu_nav {
	left: 260px; top: 22px; position: absolute;
}
.menu_nav li {
	margin: 0px 14px; font-size: 16px; float: left;
}
.menu_nav li a {
	color: rgb(221, 221, 221); text-decoration: none;
}
.menu_nav li a:hover {
	color: rgb(223, 13, 26); text-decoration: none;
}
.hear .log_main {
	top: 18px; right: 10px; position: absolute;
}
.hear .log_main a {
	background: rgb(33, 33, 33); width: 60px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; display: inline-block;
}
.hear .log_main a:hover {
	background: rgb(44, 44, 44); color: rgb(255, 255, 255); text-decoration: none;
}
.hear .log_main a.on {
	background: rgb(223, 13, 26); width: 60px; height: 30px; text-align: center; color: rgb(255, 255, 255); line-height: 30px; display: inline-block;
}
.hear .log_main .on:hover {
	background: rgb(35, 168, 253); color: rgb(255, 255, 255); text-decoration: none;
}
.hear .log_main span {
	height: 21px; line-height: 34px;
}
.ser_main {
	top: 16px; right: 160px; position: absolute;
}
.ser_main input.user {
	background: rgb(250, 250, 250); padding: 3px 34px 3px 4px; border-radius: 15px; border: currentColor; border-image: none; width: 125px; height: 30px; color: rgb(207, 207, 207); line-height: 21px; font-family: "Microsoft YaHei"; font-size: 13px;
}
.ser_main img {
	top: 6px; right: 6px; position: absolute;
}
.ser_main input.user:focus {
	outline: 0px; border: 1px solid rgb(186, 186, 186); border-image: none; box-shadow: 0px 0px 8px rgba(103,166,217,1);
}
#hear_banan {
	width: 100%; height: 560px;
}
.ban_box_retive {
	margin: 0px auto; width: 1160px; position: relative;
}
.zrexam_14_main {
	width: 100%; height: 560px; overflow: hidden; visibility: hidden; position: relative;
}
.zr_14_bigImg img {
	width: 1920px; height: 560px;
}
.zrexam_14_element {
	position: absolute;
}
.zr_js_14_btn {
	margin: 0px auto; padding: 0px; top: 530px; float: none; position: relative; cursor: pointer;
}
.zr_js_14_btn li {
	list-style: none; margin: 0px 0px 0px 15px; padding: 0px; border-radius: 50%; width: 12px; height: 12px; float: left; cursor: pointer;
}
.zrexam_14_element_btn {
	background: rgb(152, 152, 152);
}
.zrexam_14_element_btn_on {
	background-color: rgb(217, 33, 41);
}
.zrexam_14_element_btn:hover {
	background-color: rgb(51, 51, 51);
}
.zr14_arrow_btn {
	top: 160px; width: 40px; height: 100px; position: absolute; cursor: pointer;
}
.zr14_arrow_left {
	background: url("../images/ydy_banner_btn.png") no-repeat left top; left: 0px; top: 50%; margin-top: -50px; display: none;
}
.zr14_arrow_right {
	background: url("../images/ydy_banner_btn.png") no-repeat right top; top: 50%; right: 0px; margin-top: -50px; display: none;
}
.zr14_arrow_left:hover {
	transition:0.5s; opacity: 0.8 !important;
}
.zr14_arrow_right:hover {
	transition:0.5s; opacity: 0.8 !important;
}
.ind_cour {
	left: 0px; top: 45px; position: absolute; z-index: 1000;
}
.cour_c {
	background: rgb(17, 35, 64); width: 180px; height: 470px; position: absolute; z-index: 0; opacity: 0.8; -moz-opacity: 0.8; -khtml-opacity: 0.8;
}
.ind_cour_list {
	left: 0px; top: 0px; width: 180px; padding-top: 10px; position: absolute; z-index: 2;
}
.ind_cour_list DL:last-child.cour_dd{border-bottom:0px;}
.cour_dd {
	padding: 10px 4px 8px 10px; border-bottom-color: rgb(29, 27, 27); border-bottom-width: 1px; border-bottom-style: solid;
}
.cour_dd dd {
	text-align: left; line-height: 22px; font-size: 12px;
}
.cour_dd dd.txt1 {
	color: rgb(204, 204, 204); line-height: 24px; font-size: 16px;
}
.cour_dd dd.txt2 {
	line-height: 24px;
}
.cour_dd dd.txt2 a {
	color: rgb(204, 204, 204); padding-right: 14px; text-decoration: none;
}
.cour_dd dd.txt2 a:hover {
	color: rgb(223, 13, 26); text-decoration: none;
}
.cour_dd dd.txt3 {
	line-height: 24px;
}
.cour_dd dd.txt3 a {
	color: rgb(204, 204, 204); padding-right: 14px; text-decoration: none;
}
.cour_dd dd.txt3 a:hover {
	color: rgb(223, 13, 26); text-decoration: none;
}
.cour_dd dd.txt4 {
	line-height: 24px;
}
.cour_dd dd.txt4 a {
	color: rgb(204, 204, 204); padding-right: 14px; text-decoration: none;
}
.cour_dd dd.txt4 a:hover {
	color: rgb(223, 13, 26); text-decoration: none;
}
.cour_dd dd.txt5 a {
	color: rgb(204, 204, 204); padding-right: 7px; text-decoration: none;
}
.cour_dd dd.txt5 a:hover {
	color: rgb(223, 13, 26); text-decoration: none;
}
.cour_dd dd.txt6 a {
	color: rgb(204, 204, 204); padding-right: 14px; text-decoration: none;
}
.cour_dd dd.txt6 a:hover {
	color: rgb(223, 13, 26); text-decoration: none;
}
#school_c {
	margin: 0px auto; width: 1160px;
}
.zrlink {
	margin: 0px auto; width: 1160px;
}
.sch_name {
	background: url("../images/line.png") no-repeat center; color: rgb(89, 89, 89); line-height: 30px; font-size: 28px; margin-top: 40px; margin-bottom: 10px;
}
.sch_more a {
	color: rgb(153, 153, 153); text-decoration: none;
}
.sch_more a:hover {
	color: rgb(223, 13, 26); text-decoration: none;
}
.zrlink .sch_name {
	background: none; text-align: left; color: rgb(89, 89, 89); line-height: 30px; padding-top: 10px; font-size: 12px; margin-top: 40px; margin-bottom: 10px; border-top-color: rgb(240, 240, 240); border-top-width: 1px; border-top-style: solid;
}
.zrlink .sch_name i {
	font-style: normal;
}
.zrlink .sch_name a {
	padding: 0px 10px;
}
.zrlink .sch_name img {
	padding: 0px 10px;
}
.sch_nav_c {
	height: 32px; line-height: 32px; position: relative;
}
.sch_nav_c .kc_c {
	
}
.sch_nav_c .kc_c ul li {
	margin: 0px 5px; height: 32px; line-height: 32px; float: left;
}
.sch_nav_c .kc_c ul li.ml_over a {
	background: rgb(223, 13, 26); padding: 0px 14px; border-radius: 15px; border: 1px solid rgb(223, 13, 26); transition:0.25s; border-image: none; color: rgb(255, 255, 255); display: block; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; -o-transition: all 0.25s;
}
.sch_nav_c .kc_c ul li.ml_over a:hover {
	background: rgb(223, 13, 26); color: rgb(255, 255, 255); text-decoration: none;
}
.sch_nav_c .kc_c ul li.ml_out a {
	background: rgb(255, 255, 255); padding: 0px 14px; border-radius: 15px; border: 1px solid rgb(236, 236, 236); transition:0.25s; border-image: none; color: rgb(51, 51, 51); display: block; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; -o-transition: all 0.25s;
}
.sch_nav_c .kc_c ul li.ml_out a:hover {
	background: none; border: 1px solid rgb(223, 13, 26); border-image: none; color: rgb(223, 13, 26);
}
.sch_nav_c .zhib_c {
	width: 1160px;
}
.sch_nav_c .zhib_c ul li {
	margin: 0px 5px; height: 32px; line-height: 32px; float: left;
}
.sch_nav_c .zhib_c ul li.ml_over a {
	background: rgb(223, 13, 26); padding: 0px 14px; border-radius: 15px; border: 1px solid rgb(223, 13, 26); transition:0.25s; border-image: none; color: rgb(255, 255, 255); display: block; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; -o-transition: all 0.25s;
}
.sch_nav_c .zhib_c ul li.ml_over a:hover {
	background: rgb(223, 13, 26); color: rgb(255, 255, 255); text-decoration: none;
}
.sch_nav_c .zhib_c ul li.ml_out a {
	background: rgb(255, 255, 255); padding: 0px 14px; border-radius: 15px; border: 1px solid rgb(236, 236, 236); transition:0.25s; border-image: none; color: rgb(51, 51, 51); display: block; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; -o-transition: all 0.25s;
}
.sch_nav_c .zhib_cul li.ml_out a:hover {
	background: none; border: 1px solid rgb(223, 13, 26); border-image: none; color: rgb(223, 13, 26);
}
.zhib_list {
	padding: 10px 0px; overflow: hidden;
}
.zhib_list ul {
	width: 1200px;
}
.zhib_list ul li {
	margin: 12px 40px 12px 0px; border-radius: 4px; border: 1px solid rgb(236, 236, 236); transition:0.3s; border-image: none; width: 258px; height: 302px; float: left; position: relative; z-index: 1; box-shadow: 0px 2px 4px rgba(0,0,0,0.08); background-color: rgb(255, 255, 255); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-border-radius: 4px; -moz-border-radius: 4px; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .08); -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .08);
}
.zhib_list ul li:hover {
	transition:0.3s; box-shadow: 0px 10px 20px rgba(0,0,0,0.1), 0px 6px 6px rgba(0,0,0,0.2); transform: translateY(-5px); -webkit-transform: translateY(-5px); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 6px 6px rgba(0, 0, 0, .2); -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 6px 6px rgba(0, 0, 0, .2); -moz-transform: translateY(-5px); -o-transform: translateY(-5px); -o-box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 6px 6px rgba(0, 0, 0, .2);
}
.zhib_list ul li dd {
	text-align: left;
}
.zhib_list ul li dd.img img {
	width: 258px; height: 220px;
}
.zhib_list ul li dd.txt1 {
	padding: 0px 8px; height: 40px; color: rgb(51, 51, 51); line-height: 40px; font-size: 14px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid;
}
.zhib_list ul li dd.txt1 a {
	color: rgb(51, 51, 51);
}
.zhib_list ul li dd.txt1 a:hover {
	color: rgb(223, 13, 26);
}
.zhib_list ul li dd.txt2 {
	padding: 10px 8px;
}
.zhib_list ul li dd.txt2 p {
	width: 36px; height: 26px; padding-left: 24px; float: left; position: relative;
}
.zhib_list ul li dd.txt2 p i {
	background: url("../images/tuijians.png") no-repeat; left: 1px; top: 1px; width: 20px; height: 15px; position: absolute;
}
.zhib_list ul li dd.txt2 p i.ico1 {
	background-position: -3px -2px;
}
.zhib_list ul li dd.txt2 p i.ico2 {
	background-position: -29px -3px;
}
.zhib_list ul li dd.price {
	top: 269px; right: 16px; position: absolute;
}
.kc_ico {
	top: 5px; right: 0px; position: absolute;
}
.kc_ico a {
	margin: 0px 4px; float: left;
}
.kc_ico a.on1 {
	background: url("../images/tuijian.png") no-repeat 3px 5px; border-radius: 65px; border: 1px solid rgb(236, 236, 236); border-image: none; width: 34px; height: 33px; color: rgb(51, 51, 51); display: block;
}
.kc_ico .on1:hover {
	background-position: -22px 5px; border: 1px solid rgb(223, 13, 26); border-image: none; color: rgb(255, 255, 255);
}
.kc_ico a.on2 {
	background: url("../images/tuijian.png") no-repeat 3px -22px; border-radius: 65px; border: 1px solid rgb(236, 236, 236); border-image: none; width: 34px; height: 33px; color: rgb(51, 51, 51); display: block;
}
.kc_ico .on2:hover {
	background: url("../images/tuijian.png") no-repeat -22px -22px rgb(223, 13, 26); border: 1px solid rgb(223, 13, 26); border-image: none; color: rgb(255, 255, 255);
}
.sch_list {
	padding: 10px 0px; overflow: hidden;
}
.sch_list ul {
	width: 1200px;
}
.sch_list ul li {
	margin: 12px 40px 12px 0px; border-radius: 4px; border: 1px solid rgb(236, 236, 236); transition:0.3s; border-image: none; width: 258px; height: 240px; float: left; position: relative; z-index: 1; box-shadow: 0px 2px 4px rgba(0,0,0,0.08); background-color: rgb(255, 255, 255); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-border-radius: 4px; -moz-border-radius: 4px; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .08); -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .08);
}
.sch_list ul li:hover {
	transition:0.3s; box-shadow: 0px 10px 20px rgba(0,0,0,0.1), 0px 6px 6px rgba(0,0,0,0.2); transform: translateY(-5px); -webkit-transform: translateY(-5px); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 6px 6px rgba(0, 0, 0, .2); -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 6px 6px rgba(0, 0, 0, .2); -moz-transform: translateY(-5px); -o-transform: translateY(-5px); -o-box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 6px 6px rgba(0, 0, 0, .2);
}
.sch_list ul li dd {
	text-align: left;
}
.sch_list ul li dd.img img {
	width: 258px; height: 164px;
}
.sch_list ul li dd.txt1 {
	padding: 0px 10px; height: 37px; color: rgb(51, 51, 51); line-height: 37px; font-size: 14px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid;
}
.sch_list ul li dd.txt1 a {
	color: rgb(51, 51, 51);
}
.sch_list ul li dd.txt1 a:hover {
	color: rgb(223, 13, 26);
}
.sch_list ul li dd.txt2 {
	padding: 10px 0px;
}
.sch_list ul li dd.txt2 p {
	width: 36px; height: 28px; padding-left: 24px; float: right; position: relative; color:#999;
}
.sch_list ul li dd.txt2 p i {
	background: url("../images/tuijians.png") no-repeat; left: 1px; top: 1px; width: 20px; height: 15px; position: absolute;
}
.sch_list ul li dd.txt2 p i.ico1 {
	background-position: -3px -2px;
}
.sch_list ul li dd.txt2 p i.ico2 {
	background-position: -29px -3px;
}
.sch_list ul li dd.price {
	top: 212px; left: 10px; position: absolute;
}
#student_c {
	margin: 0px auto; width: 1160px;
}
#topic_c {
	margin: 0px auto; width: 1160px;
}
#topic_c .totimu {
	padding: 20px 0px; overflow: hidden;
}
#book_c {
	margin: 0px auto; width: 1160px;
}
.boox_main {
	margin: 20px 0px; overflow: hidden;
}
.book_list {
	width: 860px;
}
.book_list ul {
	width: 890px;
}
.book_list ul li {
	padding: 20px 0px; border-radius: 5px; border: 1px solid rgb(236, 236, 236); border-image: none; width: 278px; height: 205px; margin-left: 10px; float: left;
}
.book_list ul li img {
	width: 190px; height: 210px;
}
.book_list ul li:hover {
	background: rgb(247, 247, 247); cursor: pointer;
}
.book_r_b {
	width: 280px;
}
.book_btu a {
	background: rgb(255, 101, 0); border-radius: 5px; transition:0.25s; width: 280px; height: 80px; color: rgb(255, 255, 255); line-height: 80px; font-size: 26px; display: block; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; -o-transition: all 0.25s;
}
.book_btu a:hover {
	background: rgb(255, 117, 27); color: rgb(255, 255, 255);
}
.boot_text {
	border-radius: 5px; border: 1px solid rgb(236, 236, 236); border-image: none; width: 278px; height: 150px; margin-top: 14px;
}
.boot_text p.txt1 {
	color: rgb(255, 51, 51); font-size: 24px;
}
.boot_text p.txt1 span {
	font-size: 60px;
}
.boot_text p.txt2 {
	color: rgb(153, 153, 153); font-size: 18px;
}
.boot_text p.txt3 {
	color: rgb(102, 102, 102); font-size: 18px; margin-top: 12px;
}
#stumics_c {
	margin: 0px auto; width: 1160px;
}
.stu_news_c {
	margin: 20px 0px; overflow: hidden;
}
.stum_news {
	width: 583px; overflow: hidden; border-right-color: rgb(236, 236, 236); border-right-width: 1px; border-right-style: solid;
}
.stum_news1 {
	width: 560px; overflow: hidden;
}
.stum_news h2 {
	padding: 4px 6px; text-align: left; color: rgb(102, 102, 102); line-height: 35px; font-size: 18px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid;
}
.stum_news1 h2 {
	padding: 4px 6px; text-align: left; color: rgb(102, 102, 102); line-height: 35px; font-size: 18px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid;
}
.stum_nav {
	text-align: left; padding-top: 10px;
}
.stum_nav ul li {
	background: url("../images/ico1.gif") no-repeat 12px; width: 535px; line-height: 40px; padding-left: 26px; font-size: 14px; border-bottom-color: rgb(232, 232, 232); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.stum_nav ul li a {
	text-decoration: none;
}
.stum_nav ul li a:hover {
	color: rgb(223, 13, 26);
}
.stum_nav ul li span {
	color: rgb(183, 183, 183); margin-right: 15px; float: right; _display: inline;
}
#teacher_c {
	margin: 0px auto; width: 1160px;
}
.box_teach {
	margin: 20px 0px; overflow: hidden;
}
.box_tex_list {
	
}
.box_tex_list ul li {
	background: rgb(249, 249, 249); margin: 12px 15px; border-radius: 4px; border: 1px solid rgb(236, 236, 236); transition:0.3s; border-image: none; width: 258px; height: 345px; float: left; position: relative; z-index: 1; box-shadow: 0px 2px 4px rgba(0,0,0,0.08); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-border-radius: 4px; -moz-border-radius: 4px; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .08); -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .08);
}
.box_tex_list ul li dd {
	
}
.box_tex_list ul li dd.img {
	padding-top: 8px;
}
.box_tex_list ul li dd.img img {
	margin: 10px; border-radius: 50%; width: 130px; height: 130px;
}
.box_tex_list ul li dd.txt1 {
	color: rgb(51, 51, 51); line-height: 30px; font-size: 18px;
}
.box_tex_list ul li dd.txt2 {
	padding: 20px 0px; color: rgb(153, 153, 153); font-size: 14px;
}
.box_tex_list ul li dd.txt3 {
	background: rgb(255, 255, 255); padding: 10px; height: 75px; text-align: left; color: rgb(153, 153, 153); line-height: 22px; font-size: 13px; border-top-color: rgb(236, 236, 236); border-top-width: 1px; border-top-style: solid; display: block; position: relative;
}
.box_tex_list ul li dd.txt3 p {
	background: rgb(255, 255, 255); left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; display: none; position: absolute;
}
.box_tex_list ul li dd.txt3 p a {
	background: rgb(255, 255, 255); padding: 0px 14px; border-radius: 10px; border: 1px solid rgb(227, 227, 227); border-image: none; height: 40px; text-align: center; color: rgb(153, 153, 153); line-height: 40px; margin-top: 20px; display: inline-block;
}
.box_tex_list ul li dd.txt3 p a:hover {
	background: rgb(223, 13, 26); border: 1px solid rgb(223, 13, 26); border-image: none; color: rgb(255, 255, 255);
}
.box_tex_list ul li:hover {
	transition:0.3s; box-shadow: 0px 10px 20px rgba(0,0,0,0.1), 0px 6px 6px rgba(0,0,0,0.2); transform: translateY(-5px); -webkit-transform: translateY(-5px); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 6px 6px rgba(0, 0, 0, .2); -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 6px 6px rgba(0, 0, 0, .2); -moz-transform: translateY(-5px); -o-transform: translateY(-5px); -o-box-shadow: 0 10px 20px rgba(0, 0, 0, .1), 0 6px 6px rgba(0, 0, 0, .2);
}
.es-bar {
	top: 0px; width: 265px; right: -230px; bottom: 0px; position: fixed; z-index: 888; background-color: rgb(255, 255, 255);
}
.es-bar-menu {
	left: 0px; top: 0px; width: 35px; bottom: 0px; position: absolute; box-shadow: -2px 2px 4px rgba(0,0,0,0.2); background-color: rgb(255, 255, 255); -webkit-box-shadow: -2px 2px 4px rgba(0, 0, 0, .2); -moz-box-shadow: -2px 2px 4px rgba(0, 0, 0, .2);
}
.es-bar-menu > ul {
	padding: 0px; left: 0px; text-align: center; right: 0px; margin-bottom: 0px; list-style-type: none; position: absolute;
}
.es-bar-menu > ul > li {
	margin: 10px auto; padding: 5px 0px; transition:0.3s; display: block; position: relative; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;
}
.es-bar-menu > ul > li .popover {
	margin-right: 50px; min-width: 250px;
}
.es-bar-menu > ul > li.active {
	transition:0.3s; background-color: rgb(223, 13, 26); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;
}
.es-bar-menu > ul > li:hover {
	transition:0.3s; background-color: rgb(223, 13, 26); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;
}
.es-bar-menu > ul > li.active > a {
	transition:0.3s; color: rgb(255, 255, 255); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;
}
.es-bar-menu > ul > li:hover > a {
	transition:0.3s; color: rgb(255, 255, 255); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;
}
.es-bar-menu > ul > li > a {
	transition:0.3s; color: rgb(97, 97, 97); display: block; -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;
}
.es-bar-menu > ul > li > a > i {
	font-size: 16px; display: block;
}
.bar-menu-top {
	top: 100px; z-index: 2; background-color: rgb(255, 255, 255);
}
.bar-menu-top .bar-user {
	padding: 10px 0px; border-top-color: rgb(245, 245, 245); border-bottom-color: rgb(245, 245, 245); border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid;
}
.bar-menu-top .active.bar-user .badge {
	transition:0.3s; color: rgb(223, 13, 26); background-color: rgb(255, 255, 255); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;
}
.bar-menu-top .bar-user:hover .badge {
	transition:0.3s; color: rgb(223, 13, 26); background-color: rgb(255, 255, 255); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease;
}
.bar-menu-top > li {
	position: relative;
}
.bar-menu-top > li .dot {
	top: 8px; right: 6px; position: absolute;
}
.bar-menu-sns {
	bottom: 0px; z-index: 1;
}
.mainbox {
	background: rgb(255, 255, 255); padding: 20px; border-radius: 4px; border: 1px solid rgb(236, 236, 236); transition:0.3s; border-image: none; top: -60px; right: 38px; display: none; position: absolute; box-shadow: 0px 2px 4px rgba(0,0,0,0.08); -webkit-transition: all .3s ease; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-border-radius: 4px; -moz-border-radius: 4px; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .08); -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .08);
}
.tsbox {
	background: rgb(6, 6, 8); padding: 20px; border-radius: 4px; border: 1px solid rgb(6, 6, 8); transition:0.3s; border-image: none; top: -60px; right: 38px; color: rgb(255, 255, 255); display: none; position: absolute; -moz-transition: all .3s ease; -o-transition: all .3s ease; -webkit-border-radius: 4px; -moz-border-radius: 4px; -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, .08); -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, .08);
}
.mainbox dd {
	text-align: left; line-height: 24px;
}
.mainbox dd.txt1 {
	padding: 8px 0px; font-size: 16px;
}
.mainbox dd.txt2 {
	background: url("../images/tel.png") no-repeat 2px; color: rgb(223, 13, 26); padding-left: 32px; font-size: 24px;
}
.mainbox dd img {
	width: 122px; height: 122px;
}
.bar-menu-sns .tel {
	top: -50px; width: 220px; right: 38px; position: absolute;
}
.bar-menu-sns .weixin {
	top: -90px; right: 38px; position: absolute;
}
.bar-menu-top .prompt-one {
	padding: 2px; top: 0px; width: 130px; height: 20px; right: 38px; position: absolute;
}
.bar-menu-sns .qqbox {
	top: -228px; width: 204px; right: 38px; position: absolute;
}
.bar-menu-sns .qqbox .qun_nav {
	width: 90px;
}
.bar-menu-sns .qqbox .qun_nav p {
	text-align: left; line-height: 28px;
}
.bar-menu-sns .kefubox {
	top: -170px; width: 100px; right: 38px; position: absolute;
}
.bar-menu-sns .kefubox h2 {
	padding-bottom: 15px;
}
.bar-menu-sns .kefubox p {
	font-size: 16px; margin-bottom: 5px; border-bottom-color: rgb(236, 236, 236); border-bottom-width: 1px; border-bottom-style: solid;
}
.bar-menu-sns .kefubox p.on1 a {
	background: url("../images/test/kf1.png") no-repeat top; height: 36px; color: rgb(102, 102, 102); padding-top: 35px; display: block;
}
.bar-menu-sns .kefubox p.on1 a:hover {
	background: url("../images/test/kfon1.png") no-repeat top rgb(223, 13, 26); color: rgb(255, 255, 255);
}
.bar-menu-sns .kefubox p.on2 a {
	background: url("../images/test/kf2.png") no-repeat top; height: 36px; color: rgb(102, 102, 102); padding-top: 42px; display: block;
}
.bar-menu-sns .kefubox p.on2 a:hover {
	background: url("../images/test/kfon2.png") no-repeat top rgb(223, 13, 26); color: rgb(255, 255, 255);
}
.bar-menu-sns .kefubox p.on3 a {
	background: url("../images/test/kf3.png") no-repeat top; height: 36px; color: rgb(102, 102, 102); padding-top: 42px; display: block;
}
.bar-menu-sns .kefubox p.on3 a:hover {
	background: url("../images/test/kfon3.png") no-repeat top rgb(223, 13, 26); color: rgb(255, 255, 255);
}
#sign_up {
	background: rgb(255, 255, 255); padding: 14px 22px; border-radius: 6px; border: 1px solid rgb(235, 235, 235); border-image: none; width: 400px; display: none; position: relative; -webkit-border-radius: 6px; -moz-border-radius: 6px; -webkit-box-shadow: rgba(0, 0, 0, .6) 0 2px 12px; -moz-box-shadow: rgba(0, 0, 0, .6) 0 2px 12px;
}
#sign_up h3 {
	padding: 18px 0px;
}
.sign_tc {
	height: 60px;
}
.sign_tc label {
	padding: 6px 0px; width: 50px; text-align: right; font-size: 14px; float: left;
}
.sign_tc input.btn {
	margin: 0px 20px; width: 288px; font-family: "Microsoft YaHei"; float: left;
}
.sign_tc input.pass {
	margin: 0px 20px; width: 288px; font-family: "Microsoft YaHei"; float: left;
}
.sign_tc input.user {
	margin: 0px 20px; width: 288px; font-family: "Microsoft YaHei"; float: left;
}
.sign_tc input.pass {
	border-radius: 4px;
}
.sign_tc input.user {
	border-radius: 4px;
}
.sign_tc input.pass {
	padding: 3px 4px; border: 1px solid rgb(218, 217, 217); border-image: none; height: 22px; line-height: 22px; font-size: 14px;
}
.sign_tc input.user {
	padding: 3px 4px; border: 1px solid rgb(218, 217, 217); border-image: none; height: 22px; line-height: 22px; font-size: 14px;
}
.sign_tc input.btn {
	background: rgb(223, 13, 26); padding: 4px; border-radius: 4px; border: currentColor; border-image: none; width: 298px; height: 38px; color: rgb(255, 255, 255); font-size: 16px; font-weight: 700;
}
.sign_tc input.pass:focus {
	outline: 0px; border: 1px solid rgb(135, 198, 249); border-image: none; box-shadow: 0px 0px 8px rgba(103,166,217,1);
}
.sign_tc input.user:focus {
	outline: 0px; border: 1px solid rgb(135, 198, 249); border-image: none; box-shadow: 0px 0px 8px rgba(103,166,217,1);
}
.sign_tc p {
	text-align: right; padding-right: 50px;
}
.sign_tc p a {
	padding: 0px 10px;
}
.sign_tc p a:hover {
	color: rgb(223, 13, 26);
}
.sign_tc span {
	color: rgb(204, 0, 0); padding-top: 4px; padding-left: 40px; float: left;
}
#sign_up a.close {
	background: url("../images/test/close.png") no-repeat; top: 20px; width: 12px; height: 10px; right: 16px; display: block; position: absolute; z-index: 100;
}
#honor_c {
	margin: 0px auto; width: 1160px;
}
.ladyScroll {
	margin: 15px auto; padding: 0px 50px; width: 1060px; height: 180px; position: relative;
}
.ladyScroll .prev {
	background: url("/style/home/images/btns.png") no-repeat; left: 10px; top: 63px; width: 24px; height: 25px; position: absolute; z-index: 100; cursor: pointer;
}
.ladyScroll .next {
	background: url("/style/home/images/btns.png") no-repeat; left: 10px; top: 63px; width: 24px; height: 25px; position: absolute; z-index: 100; cursor: pointer;
}
.ladyScroll .next {
	background-position: -25px 0px; left: auto; right: 10px;
}
.ladyScroll .prev:hover {
	background-position: 0px -29px;
}
.ladyScroll .next:hover {
	background-position: -25px -29px;
}
.ladyScroll .scrollWrap {
	width: 1060px; overflow: hidden; padding-top: 15px; margin-left: 8px; position: absolute;
}
.ladyScroll dl {
	width: 167px; text-align: center; margin-right: 10px; float: left; position: relative;
}
.ladyScroll span {
	width: 167px; height: 53px; display: block; position: absolute;
}
.ladyScroll dt {
	margin: 0px auto; width: 167px; overflow: hidden;
}
.ladyScroll img {
	width: 167px; height: 118px; display: block;
}
